.tygh-top-panel { 
    box-shadow: 0 3px 5px rgba(0,0,0,0.2); 
}
.tygh-header > div {
    padding-top:11px;
}
.search-block-grid {
    padding-top: 8px;
}
.helper-container .search-input {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.tygh-header .search-magnifier {
    color: #999;
}
.tygh-header .popup-title {
    background-color: #cacaca;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 10px;
}
.tygh-header .popup-title:hover {
    border: 1px solid #e0e0e0;
    background-color: #fff;
}
.tygh-header .popup-title.open {
    z-index: 650;
    border: 1px solid #b3b3b3;
    border-bottom-color: #fff !important;
    background-color: #fff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.tygh-header .icon-basket {
    display: none;
}
.tygh-header .minicart-title {
    padding-left: 0px;
}

.tygh-header .top-menu-grid {
    padding-top:6px;
}
ul.dropdown-multicolumns {
    padding: 0px; 
    border:none;
    font-size: 0;
}
ul.dropdown-multicolumns li:first-child,
ul.dropdown-multicolumns > li:first-child.active {
    width: 57px;
}
ul.dropdown-multicolumns li,
ul.dropdown-multicolumns > li.active {
    margin: 0;
    padding:0;
    border-radius: 0px;
    width: 111px;
    vertical-align: top;
}
ul.dropdown-multicolumns li a.drop, 
ul.dropdown-multicolumns li.nodrop a,
ul.dropdown-multicolumns li a {
    font-weight: 400;
    text-shadow: none;
    padding: 59px 7px 7px 7px;
    margin:0;
    border-right: solid 1px #FFF;
    border-bottom: none;
    font-size: 11px;
    line-height: 13px;
    min-height: 26px;
}
ul.dropdown-multicolumns li:last-child a.drop, 
ul.dropdown-multicolumns li.nodrop:last-child a,
ul.dropdown-multicolumns li:last-child a {
    border-right: none;
}
ul.dropdown-multicolumns > li:hover,
ul.dropdown-multicolumns > li.nodrop:hover {
    padding:0;
    margin:0;
    border-radius: 0px;
}
ul.dropdown-multicolumns li:hover a,
ul.dropdown-multicolumns li:hover a.drop,
ul.dropdown-multicolumns > li.nodrop:hover a {
    margin:0;
    padding: 59px 7px 7px 7px;
    min-height: 26px;
}
ul.dropdown-multicolumns li .drop i {
    display: none;
}

ul.dropdown-multicolumns li:nth-child(2) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/cardboard-boxes.png");
    background-repeat: no-repeat;
    background-position: center 4px;
}
ul.dropdown-multicolumns li:nth-child(2) > DIV {
margin-left: -57px;
width: 945px;
}

ul.dropdown-multicolumns li:nth-child(3) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/packaging-tapes.png");
    background-repeat: no-repeat;
    background-position: center 4px;
}
ul.dropdown-multicolumns li:nth-child(3) > DIV {
margin-left: -168px;
width: 945px;
}

ul.dropdown-multicolumns li:nth-child(4) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/postal-packaging.png");
    background-repeat: no-repeat;
    background-position: center 2px;
}
ul.dropdown-multicolumns li:nth-child(4) > DIV {
margin-left: -279px;
width: 945px;
}

ul.dropdown-multicolumns li:nth-child(5) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/wrapping-and-cushioning.png");
    background-repeat: no-repeat;
    background-position: center 5px;
}
ul.dropdown-multicolumns li:nth-child(5) > DIV {
margin-left: -390px;
width: 945px;
}

ul.dropdown-multicolumns li:nth-child(6) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/polythene-packaging2.png");
    background-repeat: no-repeat;
    background-position: center 4px;
}
ul.dropdown-multicolumns li:nth-child(6) > DIV {
margin-left: -501px;
width: 945px;
}

ul.dropdown-multicolumns li:nth-child(7) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/packaging-equipment.png");
    background-repeat: no-repeat;
    background-position: center 4px;
}
ul.dropdown-multicolumns li:nth-child(7) > DIV {
margin-left: -612px;
width: 945px;
}

ul.dropdown-multicolumns li:nth-child(8) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/strapping.png");
    background-repeat: no-repeat;
    background-position: center 5px;
}

ul.dropdown-multicolumns li:nth-child(9) a {
background-image: url("https://www.packaging2buy.co.uk/images/companies/1/cardboard-boxes2.png");
    background-repeat: no-repeat;
    background-position: center 4px;
}

ul.dropdown-multicolumns li h3 {
    margin: 0 0 10px 0;
    padding: 10px 0 2px 0;
    text-shadow: none;
    min-height: initial;
}
ul.dropdown-multicolumns li h3 a {
    text-shadow: none;
    background-image: none;
}

.dropdown-multicolumns li .dropdown-1column, 
.dropdown-multicolumns li .dropdown-2columns, 
.dropdown-multicolumns li .dropdown-3columns, 
.dropdown-multicolumns li .dropdown-4columns,
.dropdown-multicolumns li .dropdown-5columns,
.dropdown-multicolumns li .dropdown-fullwidth {
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0px;
    background: #fff;
}
.dropdown-multicolumns li:hover .dropdown-1column, 
.dropdown-multicolumns li:hover .dropdown-2columns, 
.dropdown-multicolumns li:hover .dropdown-3columns,
.dropdown-multicolumns li:hover .dropdown-4columns,
.dropdown-multicolumns li:hover .dropdown-5columns,
.dropdown-multicolumns li:hover .dropdown-fullwidth {
    top: 92px;
    left: 0px;
}
.dropdown-multicolumns li:hover .dropdown-fullwidth {
    width: 945px;
}
ul.dropdown-multicolumns li ul {
    margin: 0;
    padding:0;
}
ul.dropdown-multicolumns li ul li {
    margin: 0;
    padding: 0;
    text-shadow: none;
}
ul.dropdown-multicolumns li ul li:hover {
    margin: 0;
    padding: 0;
}
ul.dropdown-multicolumns li:hover div h3 a,
ul.dropdown-multicolumns li:hover div ul li a {
    display: block;
    padding: 5px 0 5px 0;
    min-height: initial;
    background-image: none;
    background-color: #FFF;
}
.dropdown-fullwidth ul li:first-child { width: auto; }

/* ************************************* */

.tygh-content { padding: 15px 0 0 0; }

.tygh-content .wysiwyg-content STRONG,
.tygh-content .wysiwyg-content STRONG SPAN,
.tygh-content .wysiwyg-content STRONG SPAN A { font-weight: bold; }

.tygh-content .wysiwyg-content TABLE.clean { border:none; padding: 0; margin: 0; }
.tygh-content .wysiwyg-content TABLE.clean TR { border:none; padding: 0; margin: 0; }
.tygh-content .wysiwyg-content TABLE.clean TD { border:none; padding: 0; margin: 0; }

.tygh-content .wysiwyg-content TABLE.darker { border-color: #BBB; }
.tygh-content .wysiwyg-content TABLE.darker TR { border-color: #BBB; }
.tygh-content .wysiwyg-content TABLE.darker TD { border-color: #BBB; }

.home_bann_3, .home_bann_4, .home_bann_5, .home_bann_6
{ padding: 15px 0 0 0; }

.prod_bann .ad-container,
.cat_bann .ad-container
{ padding: 0 0 15px 0; }

.multicolumns-list table .product-title-wrap a { max-height: none; }

.product-quick-view .product-info  h1 a.quick-view-title,
.tygh-content  h1.mainbox-title,
.tygh-content  h1.mainbox-title span {
    color: #395B83;
    font-weight: 300;
}

.product-note {
    float: left;
    padding: 0;
    margin: 0;
    width: 100%;
}

.quick-view-wrap .product-info .features-list,
.product-info .features-list,
.product-info .features div { font-size: 12px; color: #333; font-weight: normal; }

.subcategories li.with-image {
    display: block;
    float: left;
    width: 33%;
}
.subcategories li:nth-child(4).with-image,
.subcategories li:nth-child(7).with-image,
.subcategories li:nth-child(10).with-image {
    clear: both;
}

.subcategories li.with-image IMG.pict {
border: solid 1px #bbb;
padding: 0;
margin-bottom: 10px;
}

.product-main-info .product-detail-price .price-num {
    font-size: 24px;
}

TR.p2brow-1, TR.p2brow-1 TD { background-color: #FFF; }
TR.p2brow-2, TR.p2brow-2 TD { background-color: #e9f4ff; }

TABLE.qty-discounts { width: 100%; }
TABLE.qty-discounts TR {}
TABLE.qty-discounts TD { padding: 6px; font-size:12px; vertical-align: top;  }

.table_qty td .button-submit-action input {
    font-size: 9px;
    padding: 5px 5px 5px 0px;
}
.changer .input-text-short {
    width: 30px;
}
.changer .value-changer {
    width: 46px;
}

FORM.fid_25,
FORM.fid_27,
FORM.fid_28,
FORM.fid_29,
FORM.fid_47 {}

FORM.fid_25 .control-group,
FORM.fid_27 .control-group,
FORM.fid_28 .control-group,
FORM.fid_29 .control-group,
FORM.fid_47 .control-group { width: 50%; float: left; margin: 0; padding: 5px 0 5px 0;  }

FORM.fid_25 .fid_elm_27,
FORM.fid_25 .fid_elm_28,
FORM.fid_27 .fid_elm_88,
FORM.fid_27 .fid_elm_89,
FORM.fid_28 .fid_elm_133,
FORM.fid_28 .fid_elm_134,
FORM.fid_47 .fid_elm_192,
FORM.fid_47 .fid_elm_193 { width: 100%; }

FORM.fid_25 .control-group LABEL,
FORM.fid_27 .control-group LABEL,
FORM.fid_28 .control-group LABEL,
FORM.fid_29 .control-group LABEL,
FORM.fid_47 .control-group LABEL { padding: 0 0 5px 0; margin: 0; font-size: 12px; }

FORM.fid_25 .control-group INPUT,
FORM.fid_27 .control-group INPUT,
FORM.fid_28 .control-group INPUT,
FORM.fid_29 .control-group INPUT,
FORM.fid_47 .control-group INPUT { width: 98%; }

FORM.fid_25 .control-group INPUT[type='checkbox'],
FORM.fid_27 .control-group INPUT[type='checkbox'],
FORM.fid_28 .control-group INPUT[type='checkbox'],
FORM.fid_29 .control-group INPUT[type='checkbox'],
FORM.fid_47 .control-group INPUT[type='checkbox'] { width: initial; }

FORM.fid_25 .control-group TEXTAREA,
FORM.fid_27 .control-group TEXTAREA,
FORM.fid_28 .control-group TEXTAREA,
FORM.fid_29 .control-group TEXTAREA,
FORM.fid_47 .control-group TEXTAREA { width: 98%; max-width: 98%; }

FORM.fid_25 .control-group SELECT,
FORM.fid_27 .control-group SELECT,
FORM.fid_28 .control-group SELECT,
FORM.fid_29 .control-group SELECT,
FORM.fid_47 .control-group SELECT { width: 98%; }

FORM.fid_25 HR,
FORM.fid_27 HR,
FORM.fid_28 HR,
FORM.fid_29 HR,
FORM.fid_47 HR { clear:both; margin: 10px 0 10px 0; }

FORM.fid_25 .buttons-container,
FORM.fid_27 .buttons-container,
FORM.fid_28 .buttons-container,
FORM.fid_29 .buttons-container,
FORM.fid_47 .buttons-container { border: none; background: none; }


/* ************************************* */
.footer-menu DIV.wysiwyg-content H3 { color: #395B83; }
.footer-menu DIV.wysiwyg-content UL { margin:5px 0 0 14px; }
.footer-menu DIV.wysiwyg-content UL LI { font-size: 90%; }
.footer-menu DIV.wysiwyg-content UL LI A { font-size: 90%; }
.footer-menu DIV.wysiwyg-content UL LI A:HOVER { color: #395B83; }

.copyright-grid DIV.wysiwyg-content P { font-size: 90%; color: #777;  }

.h_banner_area_2 IMG.pict { margin: 0 0 14px 0; }
.owl-theme {
    margin: 0 0 15px 0;
}